Gtk2::Pango::Attribute(3p)

NAME
Gtk2::Pango::Attribute

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::Attribute

METHODS

  integer = $attr->end_index (...)

    •   ... (list)

  boolean = $attr1->equal ($attr2)

    •   $attr2 (Gtk2::Pango::Attribute)

  integer = $attr->start_index (...)

    •   ... (list)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.